body {
  background-color: #e9ebee;
}

.color-hvda-font {
  color: #aa0000;
}

.color-hvda-secondary {
  color: #e2e4e8;
}

.bg-hvda-font {
  background-color: #aa0000;
}
.bg-hvda-secondary {
  background-color: #e2e4e8;
}

.container-hvda {
  border-left: 1px solid #aa0000;
  border-right: 1px solid #aa0000;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.container-bottom-hvda {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 1rem;
  border-left: 1px solid #aa0000;
  border-right: 1px solid #aa0000;
  border-bottom: 1px solid #aa0000;
}

.font-hvda {
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  color: #aa0000;
}

.content-hvda {
  padding: 1rem;
  border-left: 3px solid rgba(255,255,255,0);
}

.content-hvda, .card {
  margin-bottom: 1.5rem;
}

.hvda-weekly-schedule .hvda-vs,
.hvda-weekly-schedule .hvda-at,
.hvda-weekly-schedule .hvda-bye-hyphen
{
  color: #999999;
}

.table-stats a {
  text-transform: uppercase;
}

.btn-map-active {
  color: #ffffff;
  background-color: #62af44;
  border-color: #62af44;
}

.btn-map-inactive {
  color: #212529;
  background-color: #f4eb37;
  border-color: #f4eb37;
}

.content-hvda-primary {
  border-left-color: rgba(0,123,255,1);
}

.content-hvda-success {
  border-left-color: rgba(40,167,69,1);
}

.content-hvda-danger {
  border-left-color: rgba(220,52,69,1);
}

.content-hvda-white {
  border-left-color: rgba(255,255,255,1);
}

.content-hvda-light {
  border-left-color: rgba(248,249,250,1);
}